@charset "utf-8";
body {
width: 100%;
height:100%;
background: #f3a3a2 url(../../images/common/bg.jpg) repeat;
font-family:  "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color: #593b26;
font-size:16px;
}
a {
color: #fff;
text-decoration: none;
}
a:hover {
color: #fff;
text-decoration: none;
}
.cf:before,.cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {*zoom:1;}

img {
display:block;
max-width:100%;
height:auto;
vertical-align:bottom;
}

/*rule*/
#rule {
width: 95%;
text-align: center;
margin: 5% auto 0;
font-size: 0.6em;
padding-bottom: 2%;
line-height: 150%;
}

#rule a {
color: #593b26;
}
#rule a:hover {
color: #b5a593;
}

#page {
width: 100%;
position: relative;
height:auto !important; /*IE6対策*/
height: 100%; /*IE6対策*/
min-height: 100%;
background: #f3a3a2 url(../../images/common/bg.jpg) repeat;
}

nav{
position:relative;
background:#e4dcd1;
border-bottom:solid 4px #b5a593;
font-family:  "UD新丸ゴ H", "UD Shin Maru Go Heavy","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
z-index:10;
}

header{
position:relative;
max-width:960px;
margin:0 auto;
z-index:1;
}

.official-tw{
position:absolute;
right:0;
/*bottom:110px;*/
bottom:0px;
width:100%;
}

.official-tw a{
display:block;
width:15%;
max-width:100px;
height:auto;
margin:auto 9px auto auto;
}

header .official-tw a img{
max-width:100%;
}

#container {
/*max-width:960px;
padding-top: 2%;*/
}

#container h1 img {
width: 100%;
height: auto;
/*max-width: 960px;*/
vertical-align: bottom;
}

#container .main {
width: 100%;
}
#container .main img {
width: 100%;
height: auto;
/*max-width: 960px;*/
}

.day-area {
position: relative;
width: 100%;
height: auto;
margin: 0 auto;
}

.day-area p{
display: block;
}

.day-pic {
width: 100%;
height: auto;
max-width: 960px;
background:url(../../images/index/pic_day.png) no-repeat center top;
background-size:cover;
margin:0 auto;
}

.day-pic img{
width: 100%;
max-width:270px;
height: auto;
margin:0 auto;
}

.download-area{
width:100%;
}

.download-area .download-btn {
width: 95%;
margin: 0 auto;
}

.download-area .download-btn li{
margin:0 2.5%;
}

.download-area .download-btn li img{
max-width:48.5%;
}

.download-area .download-btn li img.bt-01{
float:left;
}

.download-area .download-btn li img.bt-02{
float:right;
}

.btn_area img{
width: 100%;
height: auto;
}

#container .entry-area,#container .pv-wrap,#container .section{
width:95%;
/*margin:2% auto 0;*/
}

#container .entry-area{
margin-bottom:7%;
}

#container .entry-area h2{
margin:0 5% 2%;
color:#ea77af;
font-size:140%;
font-weight:bold;
}

#container .entry-area h2 img{
width:100%;
max-width:840px;
margin:0 auto;
text-align:center;
}

#container .entry-area p{
max-width:840px;
padding-bottom:2%;
font-family: "UD新丸ゴ R", "UD Shin Maru Go Regular","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:0.8em;
}

#container .entry-area p a{
color:#6c5544;
}

#container .entry-area p a:hover{
color:#ea77af;
text-decoration:underline;
}

#container .pv-wrap{
margin-bottom:5%;
}

div#about,div#howto,div#catguide,div#maru,div#news {
margin-top:-372px !important;
padding-top:372px !important;
}

#container .section:last-child{
/*padding-bottom: 5%;*/
}

#container .contents {
width:100%;
padding:4% 0;
background:url(../../images/index/contents_bg.jpg) repeat-y;
background-size:contain;
}

#container .entry-area .contents p{
margin:0 5%;
line-height:150%;
}

#container .entry-area .btn-01 {
width: 90%;
max-width:384px;
height: auto;
max-height:85px;
background-color:#f5f3f1;
margin: 0 auto;
text-align: center;
padding: 5% 0;
}

#container .entry-area .btn-01 input{
width:100%;
max-width:384px;
height:auto;
max-height:85px;
background-color:#f5f3f1;
}

#container .entry-area .input-area {
width: 90%;
height: auto;
margin: 4% auto 0;
background: url(../../images/index/input_bg.png) no-repeat top center;
-webkit-background-size: 90% 100%;
background-size: 90% 100%;
text-align: center;
}

#container .entry-area .input-area input[type="text"] {
margin: 0 auto;
padding:5% 0;
background: none;
background-color:none;
border: none;
outline: 0;
font-size:16px;
-webkit-tap-highlight-color:rgba(0,0,0,0);
}


#container .section {
/*margin:2% auto 0;*/
padding-top:0;
}


#container .section h2{
width:100%;
background:#e1d8cd;
text-align:center;
}

#container .section h2 img{
margin:0 auto;
}

#container .section .contents{
width:100%;
}

#container .section .contents div{
margin: 4% 5% 0;
}

#container .section .contents div>div{
margin:0;
}

#container .section .contents div img{
margin:0 auto;
}

#container .section .contents div .main-gallery{
margin:0 auto 10%;
}

#container .section .contents div .gallery{
max-width:400px;
margin:0 auto;
overflow:hidden;
}

#container .pv-wrap .contents .pv-contents{
width:90%;
height:auto;
max-width:640px;
margin:0 auto;
}

#container .pv-wrap .contents .pv-area{
display:block;
position: relative;
height: 0;
padding-bottom: 56.25%;
padding-top: 30px;
overflow: hidden;
}

#container .pv-wrap .contents .pv-area iframe{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

/* maru */
#container .pv-wrap .contents .blog-btn{
width:100%;
margin:4% auto 0 !important;
font-size:0.8em;
}

#container .pv-wrap .contents .blog-btn a{
display:block;
width:67%;
background:#5e4736;
border-radius:10px;
margin:0 auto;
padding:1.5em 0.5em;
text-align:center;
font-family: "UD新丸ゴ R", "UD Shin Maru Go Regular","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#ffffff;
box-sizing:border-box;
line-height: 120%;
}

/* news */
#container .section .news_area {
float:none !important;
width:90% !important;
margin:4% auto 0 !important;
}

#container .section .news_area h3 {
color: #fff;
font-size: 0.7em;
padding: 5px 10px;
text-align: right;
font-weight: normal;
}
#container .section .news_area h3 a {
color: #6c5544;
font-size:16px;
}

#container .section .news_area h3 a:hover {
color: #ea77af;
}

#container .section .news_area dl {
font-size: 16px;
}
#container .section .news_area dl dt {
vertical-align: top;
font-family: "UD新丸ゴ R", "UD Shin Maru Go Regular","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#container .section .news_area dl dt img {
	vertical-align: top;
	padding-right: 10px;
}
#container .section .news_area dl dd {
padding: 1.0em 0;
border-bottom: 1px #cccccc dotted;
margin-bottom: 1.0em;
font-family: "UD新丸ゴ R", "UD Shin Maru Go Regular","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
line-height: 1.25em;
overflow: hidden;
text-overflow: ellipsis;
}

#container .section .news_area a{
color:#6c5544;
font-size:14px;
}

#container .section .news_area a:hover{
color:#ea77af;
}

#container .section .news_area .list_btn{
width:100%;
margin:4% auto 0 !important;
font-size:0.8em;
}

#container .section .news_area .list_btn a{
display:block;
width:60%;
background:#5e4736;
border-radius:10px;
margin:0 auto;
padding:1.5em;
text-align:center;
font-family: "UD新丸ゴ R", "UD Shin Maru Go Regular","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
color:#ffffff;
box-sizing:border-box;
}

.sns-wrap{
	width: 100%;
	height: auto;
	padding: 0 0 4%;
}

.sns-area{
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
}

.sns-area ul{
	text-align: center;
}

.sns-area ul li iframe {
    margin: 0 !important;
}

.sns-area ul li{
	display: -moz-inline-box;
	display: inline-block;
	/display: inline;
	/zoom: 1;
	padding-right: 4px;
	}

.sns-area ul li.sns{
	width: 70px;
}

.fb_iframe_widget > span {
	vertical-align: baseline !important;
}


/*footer*/
section.cl-footer {
border-top: 3px solid #f08300;
}

/*content > rule*/
#content.rule {
width: 100%;
max-width: 960px;
height: auto;
margin: 0 auto;
}
#content.rule ul {
	width: 90%;
	margin: 2.0em auto;
}
#content.rule ul a {
/*font-family: "Shin Go ExLight";*/
font-family: "UD新丸ゴ R", "UD Shin Maru Go Regular","メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
font-size:0.7em;
}
#content.rule ul a li{
	padding: 1.5em 0;
	border-bottom: 1px solid #ffccd6;
}
#content.rule ul a:hover li{
	background: #ffccd6;
}
#content.rule ul a li i{
	float: right;
}

footer {
background-color: #f3a3a2;
width:100%;
height: auto;
color: #fff;
text-align: center;
padding-top: 15px;
padding-bottom: 15px;
line-height:0.7em;
}
footer .wrap{
text-align:center;
margin:0 auto;
}

footer .footer-wrap{
max-width:960px;
margin:0 auto;
}

footer dl {
display: block;
text-align:left;
padding-left: 20px;
padding-bottom: 10px;
}
footer dl dt {
display: block;
float:left;
}
footer dl dt img{
max-width:60px;
max-height:33px;
}
footer dl dd {
display: block;
margin-left: 65px;
margin-top: 3px;
padding-top:3px;/*コピー２行の時*/
/*	padding-top:11px;*/  /*コピー１行の時*/
color:#ffffff;
font-size: 0.7em;
}

.tw {
float: right;
padding: 0 5%;
}

/*page top*/
#page-top{
display: none;
position: fixed;
right: 0;
bottom: 0;
width: 42px;
height: 70px;
cursor: pointer;
z-index:2;
}

@media only screen and (min-width: 768px) {


}

/* PC：890px以上では固定レイアウト */
@media only screen and (min-width: 890px) {
.official-tw a{
width:100%;
}

.download-area .download-btn{
max-width:600px;
}

#container {
width: 100%;
margin: 0 auto;
font-size:1.0em;
/*padding-top: 1%;*/
}

div#about,div#howto,div#catguide,div#maru,div#news {
margin-top:0 !important;
padding-top:0 !important;
}

.day-pic img{
width: 100%;
max-width:270px;
height: auto;
margin:0 auto;
}

.tn_more {
width: 100%;
height: auto;
max-width: 105px;
}

.btn_area {
width: 100%;
}

#container .entry-area,#container .pv-wrap,#container .section{
width:100%;
/*max-width:960px;*/
}

#container .entry-area p{
font-size:1.0em;
}

.input-area input {
padding: 1.5% 0;
font-size: 2.4em;
}

#container .section .contents div{
float:right;
width:40%;
}

#container .section .contents div > div{
width:100%;
}

#content.rule ul {
width: 95%;
}

#content.rule ul a {
font-size: 0.8em;
}

.rule ul a.left {
float: left;
width: 45%;
font-size: 0.8em;
}

.rule ul a.right {
float: right;
width: 45%;
font-size: 0.8em;
}

.rule ul a li {
padding: 1.5em 0 1.5em 5%;
border-bottom: 1px dotted #ffccd6;
}

.tw {
float: right;
padding: 0 2%;
}

#container .pv-wrap {
margin-bottom: 7%;
}

/*page top*/
#page-top{
display: none;
position: fixed;
right: 0;
bottom: 0;
width: 84px;
height: 140px;
cursor: pointer;
}


}